/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *   768px
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */

#content-wrapper {
    margin-top: 0 !important;
    min-height: 620px;
}
/**********************************************
 BRAND LANDING
***********************************************/
body {
    font-size: 100%;
}
.view-brands h3 {
	line-height: 36px;
	font-size: 16px;
}

.view-brands .views-row .views-field-title {
	height: 26px;
}

.view-brands .views-field-title.hover .arrowBrandItem {
	display: none;
}

.view-brands .views-field-title.hover a {
	position: relative;
	z-index: 2;
}

.view-brands .views-row .views-field-title.hover {
	background: url("../images/arrow-orange.png") no-repeat scroll right 5px #DC681E;
}


.view-brands .views-row .views-field-title span a {
	font-size: 13px;
	line-height: 26px;
}

.view-brands .views-row {
	height: 31%;
	margin-right: 1%;
	width: 31%;
	margin-left: 1%;
	overflow: hidden;
}

.view-brands .views-row:nth-child(4n) {
	margin-right: 1%;
}

.view-brands .views-row .views-field-field-brand-image img {
	width: 100%;
	height: auto;
}

/* BRAND LANDING */
.view-brands .views-row .views-field-body p {
     max-height: 164px;
}

.page-management-team .view-id-profile .views-field-nothing {
	clear: both;
	display: block;
	float: none;
}

